<html lang="en">

<table style="width: 30%">
    <thead>
    <tr>
        {% for col in columns %}
        <th> {{col}} </th>
        {% endfor %}
    </tr>
    </thead>
    <tbody>
    {% for row in rows %}
    <tr>
        {% for val in row %}
        <td><font color="#d2691e"> {{val}} </font></td>
        {% endfor %}
    </tr>
    {% endfor %}
    </tbody>
</table>
